/*****************************************************************************/

/// \file       version.h
/// \author     Frank Redlich
/// \date       12.11.2022
/// \brief      history file
/// \details    Projekt:    Carrera_Decoder_PIC16F18424<br>
///             Prozessor:  Microchip PIC16F18424 <br>
///             Hardware:   DIY2, Decoder Mini
/// \version    1.01
///             compilerswitch fr standard bzw. DIY Decoder 
/// \version    1.02
///             compilerswitch fr DIY Standard Decoder mit #undef
/// \version    1.03
///             compilerswitch fr DIY2 Decoder mit getrenntem Rck-und Bremslicht
/// \version    1.04
///             Formel 1 Bremslicht
/// \version    1.05
///             Kombileuchten entfernt, nur noch getrennte Brems- und Rcklichter

/******************************************************************************/


//DIY2, Mini
#undef  STANDARD_DECODER
#define DIY_DECODER

//3.Generation
//#define  STANDARD_DECODER
//#undef   DIY_DECODER



extern const unsigned char text_Version[];
