/*****************************************************************************/

/// \file       Delays.c
/// \author     Frank Redlich
/// \date       12.11.2022
/// \brief      Prototypen frWarteschleifen
/// \details    Projekt:    Carrera_Decoder_PIC16F18424<br>
///             Prozessor:  Microchip PIC16F18424 <br>
///             Hardware:   DIY2, Decoder Mini
/// \version    1.01
///             100us for PIC16F18424, 32MHz, opti.level 1  

/******************************************************************************/

#include <xc.h>
#include "typedef.h"

#include "delays.h"

/**
 * kurze Warteschleife
 * ca. 100s, C-Compiler ohne Optimierung
 */
void delay_100us (void)
{
    U8  index;

    for (index = 0; index < 65; index++)
    {
        NOP();
    }

}
